[Touch-packages] [Bug 1852855] [NEW] package unattended-upgrades 1.1ubuntu1.18.04.7~16.04.4 failed to install/upgrade: subprocess installed post-installation script returned error exit status 10

2019-11-16 Thread Nikhil Jengte
Public bug reported:

got error while dpkg command

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: unattended-upgrades 1.1ubuntu1.18.04.7~16.04.4
ProcVersionSignature: Ubuntu 4.4.0-166.195-generic 4.4.194
Uname: Linux 4.4.0-166-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.21
Architecture: amd64
Date: Sat Nov 16 19:41:53 2019
DistributionChannelDescriptor:
 # This is a distribution channel descriptor
 # For more information see http://wiki.ubuntu.com/DistributionChannelDescriptor
 canonical-oem-somerville-xenial-amd64-20160624-2
DuplicateSignature:
 package:unattended-upgrades:1.1ubuntu1.18.04.7~16.04.4
 Setting up unattended-upgrades (1.1ubuntu1.18.04.7~16.04.4) ...
 dpkg: error processing package unattended-upgrades (--configure):
  subprocess installed post-installation script returned error exit status 10
ErrorMessage: subprocess installed post-installation script returned error exit 
status 10
InstallationDate: Installed on 2019-03-04 (257 days ago)
InstallationMedia: Ubuntu 16.04 "Xenial" - Build amd64 LIVE Binary 
20160624-10:47
PackageArchitecture: all
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.6
 apt  1.2.32
SourcePackage: unattended-upgrades
Title: package unattended-upgrades 1.1ubuntu1.18.04.7~16.04.4 failed to 
install/upgrade: subprocess installed post-installation script returned error 
exit status 10
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: unattended-upgrades (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package xenial

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to unattended-upgrades in
Ubuntu.
https://bugs.launchpad.net/bugs/1852855

Title:
  package unattended-upgrades 1.1ubuntu1.18.04.7~16.04.4 failed to
  install/upgrade: subprocess installed post-installation script
  returned error exit status 10

Status in unattended-upgrades package in Ubuntu:
  New

Bug description:
  got error while dpkg command

  ProblemType: Package
  DistroRelease: Ubuntu 16.04
  Package: unattended-upgrades 1.1ubuntu1.18.04.7~16.04.4
  ProcVersionSignature: Ubuntu 4.4.0-166.195-generic 4.4.194
  Uname: Linux 4.4.0-166-generic x86_64
  ApportVersion: 2.20.1-0ubuntu2.21
  Architecture: amd64
  Date: Sat Nov 16 19:41:53 2019
  DistributionChannelDescriptor:
   # This is a distribution channel descriptor
   # For more information see 
http://wiki.ubuntu.com/DistributionChannelDescriptor
   canonical-oem-somerville-xenial-amd64-20160624-2
  DuplicateSignature:
   package:unattended-upgrades:1.1ubuntu1.18.04.7~16.04.4
   Setting up unattended-upgrades (1.1ubuntu1.18.04.7~16.04.4) ...
   dpkg: error processing package unattended-upgrades (--configure):
subprocess installed post-installation script returned error exit status 10
  ErrorMessage: subprocess installed post-installation script returned error 
exit status 10
  InstallationDate: Installed on 2019-03-04 (257 days ago)
  InstallationMedia: Ubuntu 16.04 "Xenial" - Build amd64 LIVE Binary 
20160624-10:47
  PackageArchitecture: all
  RelatedPackageVersions:
   dpkg 1.18.4ubuntu1.6
   apt  1.2.32
  SourcePackage: unattended-upgrades
  Title: package unattended-upgrades 1.1ubuntu1.18.04.7~16.04.4 failed to 
install/upgrade: subprocess installed post-installation script returned error 
exit status 10
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/unattended-upgrades/+bug/1852855/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1825695] [NEW] package python-debian 0.1.21+nmu2ubuntu2 failed to install/upgrade: subprocess new pre-removal script returned error exit status 1

2019-04-20 Thread Nikhil Pagar
Public bug reported:

dont know details

ProblemType: Package
DistroRelease: Ubuntu 14.04
Package: python-debian 0.1.21+nmu2ubuntu2
ProcVersionSignature: Ubuntu 3.13.0-38.65somerville1-generic 3.13.11.9
Uname: Linux 3.13.0-38-generic x86_64
ApportVersion: 2.14.1-0ubuntu3.29
Architecture: amd64
Date: Sun Apr 21 09:43:09 2019
DistributionChannelDescriptor:
 # This is a distribution channel descriptor
 # For more information see http://wiki.ubuntu.com/DistributionChannelDescriptor
 canonical-oem-somerville-trusty-amd64-20140620-0
DuplicateSignature: package:python-debian:0.1.21+nmu2ubuntu2:subprocess new 
pre-removal script returned error exit status 1
ErrorMessage: subprocess new pre-removal script returned error exit status 1
InstallationDate: Installed on 2015-10-29 (1269 days ago)
InstallationMedia: Ubuntu 14.04 "Trusty" - Build amd64 LIVE Binary 
20140620-04:25
PackageArchitecture: all
RelatedPackageVersions:
 dpkg 1.17.5ubuntu5.8
 apt  1.0.1ubuntu2.18
SourcePackage: python-debian
Title: package python-debian 0.1.21+nmu2ubuntu2 failed to install/upgrade: 
subprocess new pre-removal script returned error exit status 1
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: python-debian (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package third-party-packages trusty

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to python-debian in Ubuntu.
https://bugs.launchpad.net/bugs/1825695

Title:
  package python-debian 0.1.21+nmu2ubuntu2 failed to install/upgrade:
  subprocess new pre-removal script returned error exit status 1

Status in python-debian package in Ubuntu:
  New

Bug description:
  dont know details

  ProblemType: Package
  DistroRelease: Ubuntu 14.04
  Package: python-debian 0.1.21+nmu2ubuntu2
  ProcVersionSignature: Ubuntu 3.13.0-38.65somerville1-generic 3.13.11.9
  Uname: Linux 3.13.0-38-generic x86_64
  ApportVersion: 2.14.1-0ubuntu3.29
  Architecture: amd64
  Date: Sun Apr 21 09:43:09 2019
  DistributionChannelDescriptor:
   # This is a distribution channel descriptor
   # For more information see 
http://wiki.ubuntu.com/DistributionChannelDescriptor
   canonical-oem-somerville-trusty-amd64-20140620-0
  DuplicateSignature: package:python-debian:0.1.21+nmu2ubuntu2:subprocess new 
pre-removal script returned error exit status 1
  ErrorMessage: subprocess new pre-removal script returned error exit status 1
  InstallationDate: Installed on 2015-10-29 (1269 days ago)
  InstallationMedia: Ubuntu 14.04 "Trusty" - Build amd64 LIVE Binary 
20140620-04:25
  PackageArchitecture: all
  RelatedPackageVersions:
   dpkg 1.17.5ubuntu5.8
   apt  1.0.1ubuntu2.18
  SourcePackage: python-debian
  Title: package python-debian 0.1.21+nmu2ubuntu2 failed to install/upgrade: 
subprocess new pre-removal script returned error exit status 1
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/python-debian/+bug/1825695/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1779704] [NEW] Xorg freeze

2018-07-02 Thread Nikhil Pinnaparaju
Public bug reported:

I am using Ubuntu 16.04. After putting my laptop to suspend (lid down),
it does not wake up again. This does not happen when I lock it (windows
key + L) it resumes operation on keypress. This has started happening
around 1 month ago, I am not exactly sure. This is an Asus K501UW

ProblemType: Bug
DistroRelease: Ubuntu 16.04
Package: xorg 1:7.7+13ubuntu3
Uname: Linux 4.10.0-041000-generic x86_64
NonfreeKernelModules: nvidia_uvm nvidia_drm nvidia_modeset nvidia
.proc.driver.nvidia.gpus..01.00.0: Error: [Errno 21] Is a directory: 
'/proc/driver/nvidia/gpus/:01:00.0'
.proc.driver.nvidia.registry: Binary: ""
.proc.driver.nvidia.version:
 NVRM version: NVIDIA UNIX x86_64 Kernel Module  384.130  Wed Mar 21 03:37:26 
PDT 2018
 GCC version:  gcc version 5.4.0 20160609 (Ubuntu 5.4.0-6ubuntu1~16.04.9)
.tmp.unity_support_test.0:
 
ApportVersion: 2.20.1-0ubuntu2.18
Architecture: amd64
CompizPlugins: No value set for 
`/apps/compiz-1/general/screen0/options/active_plugins'
CompositorRunning: compiz
CompositorUnredirectDriverBlacklist: '(nouveau|Intel).*Mesa 8.0'
CompositorUnredirectFSW: true
CurrentDesktop: Unity
Date: Mon Jul  2 20:22:52 2018
DistUpgraded: Fresh install
DistroCodename: xenial
DistroVariant: ubuntu
ExtraDebuggingInterest: Yes
GpuHangFrequency: Continuously
GpuHangReproducibility: Yes, I can easily reproduce it
GpuHangStarted: Since a couple weeks or more
GraphicsCard:
 Intel Corporation Sky Lake Integrated Graphics [8086:1916] (rev 07) (prog-if 
00 [VGA controller])
   Subsystem: ASUSTeK Computer Inc. Skylake Integrated Graphics [1043:11e0]
   Subsystem: ASUSTeK Computer Inc. GM107M [GeForce GTX 960M] [1043:11e0]
InstallationDate: Installed on 2016-11-02 (606 days ago)
InstallationMedia: Ubuntu 16.04.1 LTS "Xenial Xerus" - Release amd64 (20160719)
Lsusb:
 Bus 002 Device 001: ID 1d6b:0003 Linux Foundation 3.0 root hub
 Bus 001 Device 002: ID 0bda:57ed Realtek Semiconductor Corp. 
 Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
MachineType: ASUSTeK COMPUTER INC. K501UW
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.10.0-041000-generic 
root=UUID=5e76175a-3add-425a-938f-e3e5c13bd41b ro quiet splash vt.handoff=7
SourcePackage: xorg
Symptom: display
Title: Xorg freeze
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 03/30/2016
dmi.bios.vendor: American Megatrends Inc.
dmi.bios.version: K501UW.203
dmi.board.asset.tag: ATN12345678901234567
dmi.board.name: K501UW
dmi.board.vendor: ASUSTeK COMPUTER INC.
dmi.board.version: 1.0
dmi.chassis.asset.tag: ATN12345678901234567
dmi.chassis.type: 10
dmi.chassis.vendor: ASUSTeK COMPUTER INC.
dmi.chassis.version: 1.0
dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvrK501UW.203:bd03/30/2016:svnASUSTeKCOMPUTERINC.:pnK501UW:pvr1.0:rvnASUSTeKCOMPUTERINC.:rnK501UW:rvr1.0:cvnASUSTeKCOMPUTERINC.:ct10:cvr1.0:
dmi.product.name: K501UW
dmi.product.version: 1.0
dmi.sys.vendor: ASUSTeK COMPUTER INC.
version.compiz: compiz 1:0.9.12.2+16.04.20160823-0ubuntu1
version.ia32-libs: ia32-libs N/A
version.libdrm2: libdrm2 2.4.83-1~16.04.1
version.libgl1-mesa-dri: libgl1-mesa-dri 11.2.0-1ubuntu2.2
version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A
version.libgl1-mesa-glx: libgl1-mesa-glx 17.2.4-0ubuntu1~16.04.2
version.nvidia-graphics-drivers: nvidia-graphics-drivers-* N/A
version.xserver-xorg-core: xserver-xorg-core 2:1.18.4-0ubuntu0.7
version.xserver-xorg-input-evdev: xserver-xorg-input-evdev 1:2.10.1-1ubuntu2
version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:7.7.0-1
version.xserver-xorg-video-intel: xserver-xorg-video-intel 
2:2.99.917+git20160325-1ubuntu1.1
version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:1.0.12-1build2
xserver.bootTime: Mon Jul  2 20:13:27 2018
xserver.configfile: /etc/X11/xorg.conf
xserver.errors:
 
xserver.logfile: /var/log/Xorg.0.log
xserver.version: 2:1.18.4-0ubuntu0.7

** Affects: xorg (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug compiz-0.9 freeze third-party-packages ubuntu xenial

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to xorg in Ubuntu.
https://bugs.launchpad.net/bugs/1779704

Title:
  Xorg freeze

Status in xorg package in Ubuntu:
  New

Bug description:
  I am using Ubuntu 16.04. After putting my laptop to suspend (lid
  down), it does not wake up again. This does not happen when I lock it
  (windows key + L) it resumes operation on keypress. This has started
  happening around 1 month ago, I am not exactly sure. This is an Asus
  K501UW

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: xorg 1:7.7+13ubuntu3
  Uname: Linux 4.10.0-041000-generic x86_64
  NonfreeKernelModules: nvidia_uvm nvidia_drm nvidia_modeset nvidia
  .proc.driver.nvidia.gpus..01.00.0: Error: [Errno 21] Is a directory: 
'/proc/driver/nvidia/gpus/:01:00.0'
  .proc.driver.nvidia.registry: Binary: ""
  .proc.driver.nvidia.version:
   NVRM version: 

[Touch-packages] [Bug 1768625] [NEW] Bluetooth headset HSP/HFP mode not working in Bionic

2018-05-02 Thread Nikhil
Public bug reported:

There is a previous bug with almost the same title, but for Xenial
(https://bugs.launchpad.net/ubuntu/+source/pulseaudio/+bug/1549163). I
have had this issue in Artful, and when commented on the old bug, I was
asked to raise a new one instead. I waited to see if Bionic fixed it for
me, but it does not seem to work still. So!

Steps to reproduce:
1. enable bluetooth on computer and switch on the headset.
2. pair and connect the headset
3. go to settings to switch headset to HSP/HFP mode to enable mic
4. save and close window.

Expected behaviour:
1. mic should be enabled and headset should be usable to attend calls on laptop.

Behaviour in error:
1. Headset profile switches back to A2DP and mic is not enabled.

I am using a generic bluetooth headset on a fresh updated Kubuntu 18.04
bionic with plasma DE.

Software versions:
Kernel: 4.15.0-20-generic
Bluez version: 5.48-0ubuntu3
pulseaudio: 1:11.1-1ubuntu7
pulseaudio-module-bluetooth: 1:11.1-1ubuntu7


Additional information:
Running "pacmd list-cards" says that HSF/HFP is 'not available' on the headset:

Output from Headset section:
profiles:
a2dp_sink: High Fidelity Playback (A2DP Sink) (priority 40, 
available: unknown)
headset_head_unit: Headset Head Unit (HSP/HFP) (priority 30, 
available: no)
off: Off (priority 0, available: yes)
active profile: 

** Affects: pulseaudio (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to pulseaudio in Ubuntu.
https://bugs.launchpad.net/bugs/1768625

Title:
  Bluetooth headset HSP/HFP mode not working in Bionic

Status in pulseaudio package in Ubuntu:
  New

Bug description:
  There is a previous bug with almost the same title, but for Xenial
  (https://bugs.launchpad.net/ubuntu/+source/pulseaudio/+bug/1549163). I
  have had this issue in Artful, and when commented on the old bug, I
  was asked to raise a new one instead. I waited to see if Bionic fixed
  it for me, but it does not seem to work still. So!

  Steps to reproduce:
  1. enable bluetooth on computer and switch on the headset.
  2. pair and connect the headset
  3. go to settings to switch headset to HSP/HFP mode to enable mic
  4. save and close window.

  Expected behaviour:
  1. mic should be enabled and headset should be usable to attend calls on 
laptop.

  Behaviour in error:
  1. Headset profile switches back to A2DP and mic is not enabled.

  I am using a generic bluetooth headset on a fresh updated Kubuntu
  18.04 bionic with plasma DE.

  Software versions:
  Kernel: 4.15.0-20-generic
  Bluez version: 5.48-0ubuntu3
  pulseaudio: 1:11.1-1ubuntu7
  pulseaudio-module-bluetooth: 1:11.1-1ubuntu7

  
  Additional information:
  Running "pacmd list-cards" says that HSF/HFP is 'not available' on the 
headset:

  Output from Headset section:
  profiles:
  a2dp_sink: High Fidelity Playback (A2DP Sink) (priority 40, 
available: unknown)
  headset_head_unit: Headset Head Unit (HSP/HFP) (priority 30, 
available: no)
  off: Off (priority 0, available: yes)
  active profile: 

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/pulseaudio/+bug/1768625/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1549163] Re: Bluetooth headset HSP/HFP mode not working in Xenial

2018-04-13 Thread Nikhil
I am using Kubuntu 17.10 and facing this exact issue.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to pulseaudio in Ubuntu.
https://bugs.launchpad.net/bugs/1549163

Title:
  Bluetooth headset HSP/HFP mode not working in Xenial

Status in HWE Next:
  Fix Released
Status in pulseaudio package in Ubuntu:
  Fix Released

Bug description:
  Using the 2/14 Xenial daily build, paired bluetooth headsets' do not
  work in HSP/HFP mode.

  [Steps to reproduce]
  1. Pair a bluetooth headset with laptop installed with Xenial 2/14 daily build
  2. In the laptop, go to sound settings > output tab > try switching mode to 
HSP/HFP mode
  3. Press the "test sound" button and try playing sound
  4. Go to the input tab and check if bluetooth headset mic is listed

  [Expected result]
  After step 3, a window for mono audio test should pop up
  After step 4, the input tab should list a bluetooth headset mic device

  [Actual result]
  After step 3, the window that pops up is for stereo (A2DP) audio test
  After step 4, the input tab does not list any bluetooth headset mic

  [Details]
  BT wireless module:
   * Intel 3160
  BT headset:
   * Jabra CLI
  Xenial: 2/14 daily build:
   * Kernel: 4.4.0-6
   * bluez: 5.36-0ubuntu1
   * gstreamer1.0-pulseaudio:amd64: 1.7.2-1ubuntu1
   * pulseaudio: 1:8.0-0ubuntu2
   * pulseaudio-module-bluetooth: 1:8.0-0ubuntu2

  [Note]
  Also double checked with same set of hardware, but with 15.10 installed.
  Bluetooth headset HSP/HFP mode worked correctly in 15.10.

  15.10 details:
   * kernel: 4.2.0-19
   * bluez: 5.35-0ubuntu2
   * gstreamer1.0-pulseaudio:amd64: 1.6.0-1ubuntu1
   * pulseaudio: 1:6.0-0ubuntu13
   * pulseaudio-module-bluetooth: 1:6.0-0ubuntu13

To manage notifications about this bug go to:
https://bugs.launchpad.net/hwe-next/+bug/1549163/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1761719] [NEW] [Vostro 3559, Realtek ALC255, Speaker, Internal] No sound at all

2018-04-06 Thread NIKHIL SANJAY JADHAV
Public bug reported:

1) NO sound output ..!!!
2) NO sound output with headphone ..!!!

ProblemType: Bug
DistroRelease: Ubuntu 12.04
Package: alsa-base 1.0.25+dfsg-0ubuntu1.1
ProcVersionSignature: Ubuntu 3.11.0-26.45~precise1-generic 3.11.10.12
Uname: Linux 3.11.0-26-generic i686
AlsaVersion: Advanced Linux Sound Architecture Driver Version 
k3.11.0-26-generic.
ApportVersion: 2.0.1-0ubuntu17.15
Architecture: i386
ArecordDevices:
  List of CAPTURE Hardware Devices 
 card 0: Intel [HDA Intel], device 0: ALC255 Analog [ALC255 Analog]
   Subdevices: 1/1
   Subdevice #0: subdevice #0
AudioDevicesInUse:
 USERPID ACCESS COMMAND
 /dev/snd/controlC0:  nikhil 2318 F pulseaudio
 /dev/snd/pcmC0D0p:   nikhil 2318 F...m pulseaudio
Card0.Amixer.info:
 Card hw:0 'Intel'/'HDA Intel at 0xd122 irq 140'
   Mixer name   : 'Intel ID 2809'
   Components   : 'HDA:10ec0255,102806c2,0012 
HDA:80862809,80860101,0010'
   Controls  : 24
   Simple ctrls  : 9
Date: Fri Apr  6 15:08:15 2018
InstallationMedia: Ubuntu 12.04.4 LTS "Precise Pangolin" - Release i386 
(20140204)
MarkForUpload: True
PackageArchitecture: all
ProcEnviron:
 LANGUAGE=en_IN:en
 PATH=(custom, no user)
 LANG=en_IN
 SHELL=/bin/bash
SourcePackage: alsa-driver
Symptom: audio
Symptom_AlsaPlaybackTest: ALSA playback test through plughw:Intel failed
Symptom_AlsaPlaybackTestStderr:
 W r i t e   e r r o r :   - 5 , I n p u t / o u t p u t   e r r o r 
  x r u n _ r e c o v e r y   f a i l e d :   - 5 , I n p u t / o u t p u t   e 
r r o r 
  T r a n s f e r   f a i l e d :   O p e r a t i o n   n o t   p e r m i t t e 
d
Symptom_Card: Built-in Audio - HDA Intel
Symptom_DevicesInUse:
 2318  2318  nikhilF pulseaudio
 /dev/snd/pcmC0D0p:   nikhilF...m pulseaudio
Symptom_Jack: Speaker, Internal
Symptom_Type: No sound at all
Title: [Vostro 3559, Realtek ALC255, Speaker, Internal] No sound at all
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 06/27/2016
dmi.bios.vendor: Dell Inc.
dmi.bios.version: 1.2.0
dmi.board.name: 047TR1
dmi.board.vendor: Dell Inc.
dmi.board.version: A00
dmi.chassis.type: 9
dmi.chassis.vendor: Dell Inc.
dmi.modalias: 
dmi:bvnDellInc.:bvr1.2.0:bd06/27/2016:svnDellInc.:pnVostro3559:pvr:rvnDellInc.:rn047TR1:rvrA00:cvnDellInc.:ct9:cvr:
dmi.product.name: Vostro 3559
dmi.sys.vendor: Dell Inc.
mtime.conffile..etc.modprobe.d.alsa.base.conf: 2018-01-05T14:09:28.811626

** Affects: alsa-driver (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: apport-bug i386 precise running-unity

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to alsa-driver in Ubuntu.
https://bugs.launchpad.net/bugs/1761719

Title:
  [Vostro 3559, Realtek ALC255, Speaker, Internal] No sound at all

Status in alsa-driver package in Ubuntu:
  New

Bug description:
  1) NO sound output ..!!!
  2) NO sound output with headphone ..!!!

  ProblemType: Bug
  DistroRelease: Ubuntu 12.04
  Package: alsa-base 1.0.25+dfsg-0ubuntu1.1
  ProcVersionSignature: Ubuntu 3.11.0-26.45~precise1-generic 3.11.10.12
  Uname: Linux 3.11.0-26-generic i686
  AlsaVersion: Advanced Linux Sound Architecture Driver Version 
k3.11.0-26-generic.
  ApportVersion: 2.0.1-0ubuntu17.15
  Architecture: i386
  ArecordDevices:
    List of CAPTURE Hardware Devices 
   card 0: Intel [HDA Intel], device 0: ALC255 Analog [ALC255 Analog]
 Subdevices: 1/1
 Subdevice #0: subdevice #0
  AudioDevicesInUse:
   USERPID ACCESS COMMAND
   /dev/snd/controlC0:  nikhil 2318 F pulseaudio
   /dev/snd/pcmC0D0p:   nikhil 2318 F...m pulseaudio
  Card0.Amixer.info:
   Card hw:0 'Intel'/'HDA Intel at 0xd122 irq 140'
 Mixer name : 'Intel ID 2809'
 Components : 'HDA:10ec0255,102806c2,0012 
HDA:80862809,80860101,0010'
 Controls  : 24
 Simple ctrls  : 9
  Date: Fri Apr  6 15:08:15 2018
  InstallationMedia: Ubuntu 12.04.4 LTS "Precise Pangolin" - Release i386 
(20140204)
  MarkForUpload: True
  PackageArchitecture: all
  ProcEnviron:
   LANGUAGE=en_IN:en
   PATH=(custom, no user)
   LANG=en_IN
   SHELL=/bin/bash
  SourcePackage: alsa-driver
  Symptom: audio
  Symptom_AlsaPlaybackTest: ALSA playback test through plughw:Intel failed
  Symptom_AlsaPlaybackTestStderr:
   W r i t e   e r r o r :   - 5 , I n p u t / o u t p u t   e r r o r 
x r u n _ r e c o v e r y   f a i l e d :   - 5 , I n p u t / o u t p u t   
e r r o r 
T r a n s f e r   f a i l e d :   O p e r a t i o n   n o t   p e r m i t t 
e d
  Symptom_Card: Built-in Audio - HDA Intel
  Symptom_DevicesInUse:
   2318  2318  nikhilF pulseaudio
   /dev/snd/pcmC0D0p:   nikhilF...m pulseaudio
  Symptom_Jack: Speaker, Internal
  Symptom_Type: No sound at all
  Title: [Vostro 3559, Realtek ALC255, Speaker, Internal] No sound at all
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 06/27/2016
  dmi.b

[Touch-packages] [Bug 1667512] Re: update-initramfs hangs on upgrade, dpkg unusable, unbootable system

2018-01-29 Thread Nikhil Verma
Commenting out the sync command worked for me as well! Thanks!

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to initramfs-tools in Ubuntu.
https://bugs.launchpad.net/bugs/1667512

Title:
  update-initramfs hangs on upgrade, dpkg unusable, unbootable system

Status in initramfs-tools package in Ubuntu:
  Confirmed

Bug description:
  At least four users, including myself, are having an issue with
  update-initramfs hanging while updating ubuntu 16.04. The bug has been
  documented while attempting an update to multiple kernel versions (
  4.4.0-24, 4.4.0-62,  4.4.0-63). The bug causes any apt-get update or
  install to fail, and may also lead to an unbootable system.

  User #1 (me):
  $ uname -a
  Linux  4.4.0-62-generic #83-Ubuntu SMP Wed Jan 18 14:10:15 UTC 
2017 x86_64 x86_64 x86_64 GNU/Linux

  $ sudo apt-get upgrade
  Fetched 1,571 MB in 2min 9s (12.2 MB/s)   
  
  Extracting templates from packages: 100%
  Preconfiguring packages ...
  (Reading database ... 344634 files and directories currently installed.)
  Preparing to unpack .../base-files_9.4ubuntu4.4_amd64.deb ...
  Unpacking base-files (9.4ubuntu4.4) over (9.4ubuntu4.3) ...
  Processing triggers for plymouth-theme-ubuntu-text (0.9.2-3ubuntu13.1) ...
  update-initramfs: deferring update (trigger activated)
  Processing triggers for man-db (2.7.5-1) ...
  Processing triggers for cracklib-runtime (2.9.2-1build2) ...
  Processing triggers for install-info (6.1.0.dfsg.1-5) ...
  Processing triggers for initramfs-tools (0.122ubuntu8.8) ...
  update-initramfs: Generating /boot/initrd.img-4.4.0-63-generic

   Uh oh! Let's try to troubleshoot.

  $ sudo killall dpkg
  $ sudo dpkg --configure -a
  Setting up initramfs-tools (0.122ubuntu8.8) ...
  update-initramfs: deferring update (trigger activated)
  Setting up base-files (9.4ubuntu4.4) ...
  Installing new version of config file /etc/issue ...
  Installing new version of config file /etc/issue.net ...
  Installing new version of config file /etc/lsb-release ...
  Setting up linux-image-4.4.0-63-generic (4.4.0-63.84) ...
  Running depmod.
  update-initramfs: deferring update (hook will be called later)
  initrd.img(/boot/initrd.img-4.4.0-63-generic
  ) points to /boot/initrd.img-4.4.0-63-generic
   (/boot/initrd.img-4.4.0-63-generic) -- doing nothing at 
/var/lib/dpkg/info/linux-image-4.4.0-63-generic.postinst line 491.
  vmlinuz(/boot/vmlinuz-4.4.0-63-generic
  ) points to /boot/vmlinuz-4.4.0-63-generic
   (/boot/vmlinuz-4.4.0-63-generic) -- doing nothing at 
/var/lib/dpkg/info/linux-image-4.4.0-63-generic.postinst line 491.
  Examining /etc/kernel/postinst.d.
  run-parts: executing /etc/kernel/postinst.d/apt-auto-removal 4.4.0-63-generic 
/boot/vmlinuz-4.4.0-63-generic
  run-parts: executing /etc/kernel/postinst.d/dkms 4.4.0-63-generic 
/boot/vmlinuz-4.4.0-63-generic
  run-parts: executing /etc/kernel/postinst.d/initramfs-tools 4.4.0-63-generic 
/boot/vmlinuz-4.4.0-63-generic
  update-initramfs: Generating /boot/initrd.img-4.4.0-63-generic
  ^CFailed to process /etc/kernel/postinst.d at 
/var/lib/dpkg/info/linux-image-4.4.0-63-generic.postinst line 1052.
  dpkg: error processing package linux-image-4.4.0-63-generic (--configure):
   subprocess installed post-installation script returned error exit status 2
  dpkg: dependency problems prevent configuration of linux-image-generic:
   linux-image-generic depends on linux-image-4.4.0-63-generic; however:
Package linux-image-4.4.0-63-generic is not configured yet.

  dpkg: error processing package linux-image-generic (--configure):
   dependency problems - leaving unconfigured
  dpkg: dependency problems prevent configuration of 
linux-signed-image-4.4.0-63-generic:
   linux-signed-image-4.4.0-63-generic depends on linux-image-4.4.0-63-generic 
(= 4.4.0-63.84); however:
Package linux-image-4.4.0-63-generic is not configured yet.

  dpkg: error processing package linux-signed-image-4.4.0-63-generic 
(--configure):
   dependency problems - leaving unconfigured
  dpkg: dependency problems prevent configuration of linux-signed-image-generic:
   linux-signed-image-generic depends on linux-signed-image-4.4.0-63-generic; 
however:
Package linux-signed-image-4.4.0-63-generic is not configured yet.

  dpkg: error processing package linux-signed-image-generic (--configure):
   dependency problems - leaving unconfigured
  dpkg: dependency problems prevent configuration of 
linux-image-extra-4.4.0-63-generic:
   linux-image-extra-4.4.0-63-generic depends on linux-image-4.4.0-63-generic; 
however:
Package linux-image-4.4.0-63-generic is not configured yet.

  dpkg: error processing package linux-image-extra-4.4.0-63-generic 
(--configure):
   dependency problems - leaving unconfigured
  dpkg: dependency problems prevent configuration of linux-generic:
   linux-generic depends on linux-image-generic (= 4.4.0.63.67); however:
Package 

[Touch-packages] [Bug 1670959] Re: systemd-resolved using 100% CPU

2017-10-24 Thread Nikhil Verma
Is there an official solution yet? BTW https://askubuntu.com/a/968309/
seemed to help me out.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to dnsmasq in Ubuntu.
https://bugs.launchpad.net/bugs/1670959

Title:
  systemd-resolved using 100% CPU

Status in dnsmasq package in Ubuntu:
  Confirmed
Status in systemd package in Ubuntu:
  Confirmed

Bug description:
  Sometimes systemd-resolved process is using 100% CPU.
  After a while it changes back to normal.

  It happens usually after connecting to the (wifi) network, like
  starting the OS.

  strace output:

  sendmsg(12, {msg_name(16)={sa_family=AF_INET, sin_port=htons(33589), 
sin_addr=inet_addr("127.0.0.1")}, 
msg_iov(1)=[{"6\215\201\200\0\1\0\1\0\0\0\1\4cs41\3wac\vedgecastcdn\3net\0\0\34\0\1\300\f\0\34\0\1\0\0\10\235\0\20&\6(\0\0024\0Y%L\4\6#f&\214\0\0)\377\326\0\0\0\0\0\0",
 81}], msg_controllen=28, [{cmsg_len=28, cmsg_level=SOL_IP, 
cmsg_type=IP_PKTINFO, {ipi_ifindex=if_nametoindex("lo"), 
ipi_spec_dst=inet_addr("127.0.0.53"), ipi_addr=inet_addr("127.0.0.53")}}], 
msg_flags=0}, 0) = 81
  sendmsg(3, {msg_name(0)=NULL, 
msg_iov(4)=[{"PRIORITY=6\nSYSLOG_FACILITY=3\nCODE_FILE=../src/resolve/resolved-dns-stub.c\nCODE_LINE=363\nCODE_FUNCTION=dns_stub_process_query\nSYSLOG_IDENTIFIER=systemd-resolved\n",
 160}, {"MESSAGE=", 8}, {"Processing query...", 19}, {"\n", 1}], 
msg_controllen=0, msg_flags=0}, MSG_NOSIGNAL) = 188
  epoll_wait(4, [{EPOLLIN, {u32=3176459184, u64=94565471415216}}], 16, -1) = 1
  clock_gettime(CLOCK_BOOTTIME, {44665, 938069872}) = 0
  recvfrom(12, NULL, 0, MSG_PEEK|MSG_TRUNC, NULL, NULL) = 53
  recvmsg(12, {msg_name(16)={sa_family=AF_INET, sin_port=htons(33589), 
sin_addr=inet_addr("127.0.0.1")}, 
msg_iov(1)=[{"Z\262\1\20\0\1\0\0\0\0\0\1\4cs41\3wac\vedgecastcdn\3net\0\0\34\0\1\0\0)\2\0\0\0\0\0\0\0",
 3936}], msg_controllen=56, [{cmsg_len=28, cmsg_level=SOL_IP, 
cmsg_type=IP_PKTINFO, {ipi_ifindex=if_nametoindex("lo"), 
ipi_spec_dst=inet_addr("127.0.0.53"), ipi_addr=inet_addr("127.0.0.53")}}, 
{cmsg_len=20, cmsg_level=SOL_IP, cmsg_type=IP_TTL, {ttl=64}}], msg_flags=0}, 0) 
= 53
  stat("/etc/resolv.conf", {st_mode=S_IFREG|0644, st_size=303, ...}) = 0
  getrandom("\365I", 2, GRND_NONBLOCK)= 2
  stat("/etc/resolv.conf", {st_mode=S_IFREG|0644, st_size=303, ...}) = 0
  getrandom("\203;", 2, GRND_NONBLOCK)= 2
  clock_gettime(CLOCK_BOOTTIME, {44665, 938446937}) = 0
  open("/run/systemd/netif/links/3", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such 
file or directory)
  stat("/etc/resolv.conf", {st_mode=S_IFREG|0644, st_size=303, ...}) = 0
  stat("/etc/resolv.conf", {st_mode=S_IFREG|0644, st_size=303, ...}) = 0
  socket(AF_INET, SOCK_DGRAM|SOCK_CLOEXEC|SOCK_NONBLOCK, IPPROTO_IP) = 18
  connect(18, {sa_family=AF_INET, sin_port=htons(53), 
sin_addr=inet_addr("127.0.0.1")}, 16) = 0
  epoll_ctl(4, EPOLL_CTL_ADD, 18, {EPOLLIN, {u32=3176610576, 
u64=94565471566608}}) = 0
  write(18, 
"\203;\1\20\0\1\0\0\0\0\0\1\4cs41\3wac\vedgecastcdn\3net\0\0\34\0\1\0\0)\2\0\0\0\0\0\0\0",
 53) = 53
  clock_gettime(CLOCK_BOOTTIME, {44665, 938833717}) = 0
  clock_gettime(CLOCK_BOOTTIME, {44665, 938875138}) = 0
  epoll_ctl(4, EPOLL_CTL_DEL, 18, NULL)   = 0
  close(18)   = 0

  journalctl output:

  Mar 08 08:25:35 parsec systemd-resolved[1512]: Processing query...
  Mar 08 08:25:35 parsec systemd-resolved[1512]: Processing query...
  Mar 08 08:25:35 parsec systemd-resolved[1512]: Processing query...
  Mar 08 08:25:35 parsec systemd-resolved[1512]: Processing query...
  Mar 08 08:25:35 parsec systemd-resolved[1512]: Processing query...
  Mar 08 08:25:35 parsec systemd-resolved[1512]: Processing query...
  Mar 08 08:25:35 parsec systemd-resolved[1512]: Processing query...
  Mar 08 08:25:35 parsec systemd-resolved[1512]: Processing query...
  Mar 08 08:25:41 parsec dnsmasq[1545]: Maximum number of concurrent DNS 
queries reached (max: 150)

  As you can see, I would use it together with dnsmasq.

  ProblemType: Bug
  DistroRelease: Ubuntu 17.04
  Package: systemd 232-18ubuntu1
  ProcVersionSignature: Ubuntu 4.10.0-9.11-generic 4.10.0
  Uname: Linux 4.10.0-9-generic x86_64
  NonfreeKernelModules: zfs zunicode zavl zcommon znvpair
  ApportVersion: 2.20.4-0ubuntu2
  Architecture: amd64
  Date: Wed Mar  8 08:20:18 2017
  MachineType: Hewlett-Packard HP EliteBook Folio 1020 G1
  ProcEnviron:
   LANGUAGE=en_US:en
   TERM=xterm
   PATH=(custom, no user)
   LANG=en_US.UTF-8
   SHELL=/bin/zsh
  ProcKernelCmdLine: BOOT_IMAGE=/@/boot/vmlinuz-4.10.0-9-generic 
root=UUID=a54fe703-35d4-47ac-9c6e-4034421531fb ro rootflags=subvol=@
  SourcePackage: systemd
  UpgradeStatus: Upgraded to zesty on 2015-05-24 (653 days ago)
  dmi.bios.date: 03/09/2015
  dmi.bios.vendor: Hewlett-Packard
  dmi.bios.version: M77 Ver. 01.05
  dmi.board.name: 2271
  dmi.board.vendor: Hewlett-Packard
  dmi.board.version: KBC Version 91.4C
  dmi.chassis.asset.tag: CNU51199KV
  dmi.chassis.type: 10
  

[Touch-packages] [Bug 1003842] Re: dnsmasq sometimes fails to resolve private names in networks with non-equivalent nameservers

2017-05-02 Thread nikhil
This breaks domain name resolution in Ubuntu 16.04, as seen in bug
#1522057.

tags:   added: precise xenial
Changed in network-manager (Ubuntu):
importance: Medium → Critical
Changed in dnsmasq (Ubuntu Precise):
importance: Medium → Critical
Changed in dnsmasq (Ubuntu):
importance: Medium → Critical
Changed in network-manager (Ubuntu Precise):
importance: Medium → Critical
Changed in network-manager (Ubuntu):
status: Confirmed → Invalid
Changed in network-manager (Ubuntu Precise):
status: Triaged → Invalid
Changed in dnsmasq (Ubuntu):
status: Confirmed → Triaged
Changed in dnsmasq (Ubuntu Precise):
status: Confirmed → Triaged

** Changed in: dnsmasq (Ubuntu)
 Assignee: sunil (chikkalli) => nikhil (nikhilnikki)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to dnsmasq in Ubuntu.
https://bugs.launchpad.net/bugs/1003842

Title:
  dnsmasq sometimes fails to resolve private names in networks with non-
  equivalent nameservers

Status in dnsmasq package in Ubuntu:
  Triaged
Status in network-manager package in Ubuntu:
  Invalid
Status in dnsmasq source package in Precise:
  Triaged
Status in network-manager source package in Precise:
  Invalid
Status in dnsmasq package in Debian:
  New

Bug description:
  A number of reports already filed against network-manager seem to
  reflect this problem, but to make things very clear I am opening a new
  report.  Where appropriate I will mark other reports as duplicates of
  this one.

  Consider a pre-Precise system with the following /etc/resolv.conf:

  nameserver 192.168.0.1
  nameserver 8.8.8.8

  The first address is the address of a nameserver on the LAN that can
  resolve both private and public domain names.  The second address is
  the address of a nameserver on the Internet that can resolve only
  public names.

  This setup works fine because the GNU resolver always tries the first-
  listed address first.

  Now the administrator upgrades to Precise and instead of writing the
  above to resolv.conf, NetworkManager writes

  server=192.168.0.1
  server=8.8.8.8

  to /var/run/nm-dns-dnsmasq.conf and "nameserver 127.0.0.1" to
  resolv.conf.  Resolution of private domain names is now broken because
  dnsmasq treats the two upstream nameservers as equals and uses the
  faster one, which could be 8.8.8.8.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/dnsmasq/+bug/1003842/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1658917] Re: Not possible to stop a service after deleting /etc/init/service.conf file

2017-01-24 Thread Nikhil Ranjan
** Description changed:

  If /etc/init/myservice.conf is deleted while myservice is still running
- then the service cannot be stopped afterwards. service myservice stop
- will say "myservice: unrecognized service". The process associated with
- the service will continue to run and will restarts after killing.
+ then the service cannot be stopped afterwards.
+ 
+ # service myservice stop
+ 
+ will say
+ 
+ "myservice: unrecognized service".
+ 
+ The process associated with the service will continue to run and will
+ restarts after killing.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to sysvinit in Ubuntu.
https://bugs.launchpad.net/bugs/1658917

Title:
  Not possible to stop a service after deleting /etc/init/service.conf
  file

Status in sysvinit package in Ubuntu:
  Triaged

Bug description:
  If /etc/init/myservice.conf is deleted while myservice is still
  running then the service cannot be stopped afterwards.

  # service myservice stop

  will say

  "myservice: unrecognized service".

  The process associated with the service will continue to run and will
  restarts after killing.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/sysvinit/+bug/1658917/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1592917] Re: do-release-upgrade stuck when dealing with apparmor profile for cupsd

2016-08-06 Thread Nikhil Choudhary
Same issue and same apparmor messages in syslog when upgrading from
14.04.4 to 16.04.1.  Thomas' workaround of killing "/var/lib/dpkg/info
/cups-daemon.postinst configure 1.7.2-0ubuntu1.7" allowed the upgrade to
continue, but it'd be nice not to see this kind of issue on an LTS > LTS
upgrade.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to apparmor in Ubuntu.
https://bugs.launchpad.net/bugs/1592917

Title:
  do-release-upgrade stuck when dealing with apparmor profile for cupsd

Status in apparmor package in Ubuntu:
  Confirmed

Bug description:
  On an up-to-date 14.04.x, I started do-release-upgrade -d to upgrade
  to ubuntu 16.04.

  At about 50% of the installation of packages, do-release-upgrade
  stucks in the following manner:

  - cpu runs at 0%~ and there is no disk I/O for about 15 minutes now
  - do-release-upgrade does not terminate, and there is no visible progress at 
all.
  --- 
  ApportVersion: 2.20.1-0ubuntu2.1
  Architecture: amd64
  AudioDevicesInUse:
   USERPID ACCESS COMMAND
   /dev/snd/controlC0:  thomas 3220 F pulseaudio
  CurrentDesktop: Unity
  DistroRelease: Ubuntu 16.04
  HibernationDevice: RESUME=UUID=28eded29-f9e6-44b5-9e54-c4dd60c8e3cd
  InstallationDate: Installed on 2014-11-29 (564 days ago)
  InstallationMedia: Ubuntu 14.04.1 LTS "Trusty Tahr" - Release amd64 
(20140722.2)
  Lsusb:
   Bus 002 Device 002: ID 8087:0020 Intel Corp. Integrated Rate Matching Hub
   Bus 002 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
   Bus 001 Device 003: ID 0c45:6419 Microdia Integrated Webcam
   Bus 001 Device 002: ID 8087:0020 Intel Corp. Integrated Rate Matching Hub
   Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
  MachineType: Dell Inc. Latitude E5510
  Package: linux (not installed)
  ProcFB: 0 inteldrmfb
  ProcKernelCmdLine: BOOT_IMAGE=/@/boot/vmlinuz-4.2.0-38-generic 
root=UUID=6408c2d9-1b60-43d7-9a7f-2dceeb40de28 ro rootflags=subvol=@ quiet 
splash vt.handoff=7
  ProcVersionSignature: Ubuntu 4.2.0-38.45~14.04.1-generic 4.2.8-ckt10
  PulseList: Error: command ['pacmd', 'list'] failed with exit code 1: Daemon 
not responding.
  RelatedPackageVersions:
   linux-restricted-modules-4.2.0-38-generic N/A
   linux-backports-modules-4.2.0-38-generic  N/A
   linux-firmware1.157
  Tags:  xenial
  Uname: Linux 4.2.0-38-generic x86_64
  UpgradeStatus: Upgraded to xenial on 2016-06-15 (0 days ago)
  UserGroups: adm cdrom dip libvirtd lpadmin plugdev sambashare sudo
  _MarkForUpload: True
  dmi.bios.date: 12/06/2013
  dmi.bios.vendor: Dell Inc.
  dmi.bios.version: A16
  dmi.board.name: 023HKR
  dmi.board.vendor: Dell Inc.
  dmi.board.version: A00
  dmi.chassis.type: 9
  dmi.chassis.vendor: Dell Inc.
  dmi.modalias: 
dmi:bvnDellInc.:bvrA16:bd12/06/2013:svnDellInc.:pnLatitudeE5510:pvr0001:rvnDellInc.:rn023HKR:rvrA00:cvnDellInc.:ct9:cvr:
  dmi.product.name: Latitude E5510
  dmi.product.version: 0001
  dmi.sys.vendor: Dell Inc.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apparmor/+bug/1592917/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1576942] [NEW] package python-apt 0.9.3.5ubuntu1 failed to install/upgrade: subprocess new pre-removal script returned error exit status 1

2016-04-30 Thread Nikhil Seban
Public bug reported:

i got error after updateing the ubuntu

ProblemType: Package
DistroRelease: Ubuntu 14.04
Package: python-apt 0.9.3.5ubuntu1
ProcVersionSignature: Ubuntu 3.16.0-30.40~14.04.1-generic 3.16.7-ckt3
Uname: Linux 3.16.0-30-generic x86_64
ApportVersion: 2.14.1-0ubuntu3.7
Architecture: amd64
Date: Sat Apr 30 13:52:36 2016
DuplicateSignature: package:python-apt:0.9.3.5ubuntu1:subprocess new 
pre-removal script returned error exit status 1
ErrorMessage: subprocess new pre-removal script returned error exit status 1
InstallationDate: Installed on 2016-04-29 (0 days ago)
InstallationMedia: Ubuntu 14.04.2 LTS "Trusty Tahr" - Release amd64 (20150218.1)
SourcePackage: python-apt
Title: package python-apt 0.9.3.5ubuntu1 failed to install/upgrade: subprocess 
new pre-removal script returned error exit status 1
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: python-apt (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package trusty

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to python-apt in Ubuntu.
https://bugs.launchpad.net/bugs/1576942

Title:
  package python-apt 0.9.3.5ubuntu1 failed to install/upgrade:
  subprocess new pre-removal script returned error exit status 1

Status in python-apt package in Ubuntu:
  New

Bug description:
  i got error after updateing the ubuntu

  ProblemType: Package
  DistroRelease: Ubuntu 14.04
  Package: python-apt 0.9.3.5ubuntu1
  ProcVersionSignature: Ubuntu 3.16.0-30.40~14.04.1-generic 3.16.7-ckt3
  Uname: Linux 3.16.0-30-generic x86_64
  ApportVersion: 2.14.1-0ubuntu3.7
  Architecture: amd64
  Date: Sat Apr 30 13:52:36 2016
  DuplicateSignature: package:python-apt:0.9.3.5ubuntu1:subprocess new 
pre-removal script returned error exit status 1
  ErrorMessage: subprocess new pre-removal script returned error exit status 1
  InstallationDate: Installed on 2016-04-29 (0 days ago)
  InstallationMedia: Ubuntu 14.04.2 LTS "Trusty Tahr" - Release amd64 
(20150218.1)
  SourcePackage: python-apt
  Title: package python-apt 0.9.3.5ubuntu1 failed to install/upgrade: 
subprocess new pre-removal script returned error exit status 1
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/python-apt/+bug/1576942/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1417890] [NEW] package lxc 1.0.7-0ubuntu0.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 2

2015-02-03 Thread Nikhil Sharma
Public bug reported:

Took a very long time to come of lxc instalation which I tried to do via
'apt-get install lxc'. Finally it failed.

ProblemType: Package
DistroRelease: Ubuntu 14.04
Package: lxc 1.0.7-0ubuntu0.1
ProcVersionSignature: Ubuntu 3.13.0-45.74-generic 3.13.11-ckt13
Uname: Linux 3.13.0-45-generic x86_64
ApportVersion: 2.14.1-0ubuntu3.6
AptOrdering:
 lxc: Install
 lxc-templates: Install
 lxc: Configure
 lxc-templates: Configure
Architecture: amd64
Date: Wed Feb  4 12:00:10 2015
DuplicateSignature: package:lxc:1.0.7-0ubuntu0.1:subprocess installed 
post-installation script returned error exit status 2
ErrorMessage: subprocess installed post-installation script returned error exit 
status 2
InstallationDate: Installed on 2014-05-27 (253 days ago)
InstallationMedia: Ubuntu 14.04 LTS Trusty Tahr - Release amd64 (20140417)
ProcCmdline: BOOT_IMAGE=/vmlinuz-3.13.0-45-generic 
root=/dev/mapper/ubuntu--vg-root ro quiet splash vt.handoff=7
SourcePackage: lxc
Title: package lxc 1.0.7-0ubuntu0.1 failed to install/upgrade: subprocess 
installed post-installation script returned error exit status 2
UpgradeStatus: Upgraded to trusty on 2015-02-04 (0 days ago)
defaults.conf:
 lxc.network.type = veth
 lxc.network.link = lxcbr0
 lxc.network.flags = up
 lxc.network.hwaddr = 00:16:3e:xx:xx:xx

** Affects: lxc (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package trusty

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to lxc in Ubuntu.
https://bugs.launchpad.net/bugs/1417890

Title:
  package lxc 1.0.7-0ubuntu0.1 failed to install/upgrade: subprocess
  installed post-installation script returned error exit status 2

Status in lxc package in Ubuntu:
  New

Bug description:
  Took a very long time to come of lxc instalation which I tried to do
  via 'apt-get install lxc'. Finally it failed.

  ProblemType: Package
  DistroRelease: Ubuntu 14.04
  Package: lxc 1.0.7-0ubuntu0.1
  ProcVersionSignature: Ubuntu 3.13.0-45.74-generic 3.13.11-ckt13
  Uname: Linux 3.13.0-45-generic x86_64
  ApportVersion: 2.14.1-0ubuntu3.6
  AptOrdering:
   lxc: Install
   lxc-templates: Install
   lxc: Configure
   lxc-templates: Configure
  Architecture: amd64
  Date: Wed Feb  4 12:00:10 2015
  DuplicateSignature: package:lxc:1.0.7-0ubuntu0.1:subprocess installed 
post-installation script returned error exit status 2
  ErrorMessage: subprocess installed post-installation script returned error 
exit status 2
  InstallationDate: Installed on 2014-05-27 (253 days ago)
  InstallationMedia: Ubuntu 14.04 LTS Trusty Tahr - Release amd64 (20140417)
  ProcCmdline: BOOT_IMAGE=/vmlinuz-3.13.0-45-generic 
root=/dev/mapper/ubuntu--vg-root ro quiet splash vt.handoff=7
  SourcePackage: lxc
  Title: package lxc 1.0.7-0ubuntu0.1 failed to install/upgrade: subprocess 
installed post-installation script returned error exit status 2
  UpgradeStatus: Upgraded to trusty on 2015-02-04 (0 days ago)
  defaults.conf:
   lxc.network.type = veth
   lxc.network.link = lxcbr0
   lxc.network.flags = up
   lxc.network.hwaddr = 00:16:3e:xx:xx:xx

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/lxc/+bug/1417890/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1413170] [NEW] Not able to select contact while composing a SMS

2015-01-21 Thread Nikhil
Public bug reported:

I'm using Nexus 5. I have installed Ubuntu using MultiROM

I can reply to the SMS that i have received but following is not
working.

1. Open SMS app
2. Select 'Compose' from bottom bar
3. Click the Add Contact icon
4. Choose the contact from the list
5. It shows as added
6. Type message 
7. Click Send
8. Returns Failed error Message

** Affects: messaging-app (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: sms

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to messaging-app in Ubuntu.
https://bugs.launchpad.net/bugs/1413170

Title:
  Not able to select contact while composing a SMS

Status in messaging-app package in Ubuntu:
  New

Bug description:
  I'm using Nexus 5. I have installed Ubuntu using MultiROM

  I can reply to the SMS that i have received but following is not
  working.

  1. Open SMS app
  2. Select 'Compose' from bottom bar
  3. Click the Add Contact icon
  4. Choose the contact from the list
  5. It shows as added
  6. Type message 
  7. Click Send
  8. Returns Failed error Message

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/messaging-app/+bug/1413170/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp